What's new

create 4.3.5 shsh based on 6.1.3 shsh ?

bezandros

New Member
Joined
Jun 25, 2015
Messages
4
Reaction score
0
I saved my shsh for ios 6.1.3 an now i have ios 8.2 . i want to downgrade to 6.1.3 but the redsn0w needs both 4.3.5 shsh and 6.1.3 shsh for downgrading to 6.1.3

is there any way of "generating" the shsh 4.3.5 based on the 6.1.3 shsh ?

is my question stupid?
 

J. A.

Administrator
Staff member
Joined
Oct 26, 2014
Messages
22,990
Reaction score
35,463
Location
Apetlon, Austria
Last edited:

scifan57

Administrator
Staff member
Joined
Sep 24, 2012
Messages
30,610
Reaction score
34,906
Location
Regina, Canada
Earlier iPhones could be downgraded using shsh blobs but any device capable of running iOS 8.2 is too new for that. In addition, blobs are unique to a particular device and can only be saved when the iOS version is still being signed by Apple.
 

Most reactions

Latest posts

Top